.wpcf7-form {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.wpcf7-form .cf7-row {
	display: flex;
	gap: 24px;
}

.wpcf7-form .cf7-row-submit {
	align-items: center;
}

.wpcf7-form .cf7-col {
	flex: 1 0 0;

	display: flex;
	flex-direction: column;
	gap: 8px;
}

.wpcf7-acceptance .wpcf7-list-item {
	margin: 0;
}

.wpcf7 .wpcf7-submit:disabled {
	opacity: 0.5;
}

.wpcf7-not-valid-tip {
	font-size: 80%;
}

.wpcf7-spinner {
	margin: 0;
}

.wpcf7 form .wpcf7-response-output {
	margin: 0;
	padding: 16px;
	border-radius: 8px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	color: #664d03;
	background-color: #fff3cd;
	border-color: #ffe69c;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	color: #58151c;
	background-color: #f8d7da;
	border-color: #f1aeb5;
}

.wpcf7 form.sent .wpcf7-response-output {
	color: #0a3622;
	background-color: #d1e7dd;
	border-color: #a3cfbb;
}

@media (max-width: 768px) {

	.wpcf7-form .cf7-row:not(.cf7-row-submit) {
		flex-direction: column;
	}
}
